Subject: From: Ms Isabel Indaba

From: "Ms. Isabel Indaba" <[email-masked]>
Date: Tue, 26 Apr 2005 06:27:45 -0400 (EDT)

FROM: MRS. ISABEL INDABA 
TEL: 27-72-056-1391
FAX: 27-83-240-9184
EMAIL: [email-masked]  (REPLY TO THIS EMAIL )

             STRICTLY CONFIDENTIAL

Attn: Sir/madam
 
I know that you will be surprised to receive this letter.  Please consider this letter as a request from a family in dire need of help.  I am MRS. ISABEL INDABA from LIBERIA, the wife of Brigadier INDABA. I got your contact through the South African Information Exchange (S.A.I.E.) regarding your trustworthiness. My purpose of contacting you is to help me out of my difficult condition in view of my husbands death.  I need your assistance to help me to transfer some money into your personal or Companys account. 
 
The amount involved is US$7 MILLION (SEVEN MILLION UNITED STATES DOLLARS). My late husband was in charge of arms purchasing for LIBERIA armed forces and he generated this money in the course of purchasing arms for LIBERIA armed forces.  He deposited this money with a private security company in Europe and I assure you that no body knows about this Money except my two sons and me. 
 
All I am asking you is to assist us to transfer this money for investment purposes. The reason being that I and my two sons are living in South Africa as political asylum seekers and the financial laws of south Africa do not allow Asylum Seekers certain financial rights, hence I shall be very grateful if you can assist us. For your efforts, I am prepared to offer you 35% of the total money while 5% will be set aside for local and international expenses incurred during the course of this transaction. 
 
As soon as you get this message, please contact my elder son MASTER PATRICK INDABA on the following contacts Numbers: 27-72-056-1391,                     FAX NUMBER: 27-83-240-9184,                      EMAIL: [email-masked] (Please Reply to this Email Address)

The assurance I will always give you is that you will not spend any money and this transaction is 100% risk free, as I do not want any thing to happen to this money. 
 
Finally, if you are not interested, I will like you to always keep the confidentiality of this transaction. 
 
Best regards, 
MRS. ISABEL INDABA